body {
    position: relative;
}

.navbar-nav .nav-link.active,
.navbar-nav .show>.nav-link {
    color: #3d3d3d !important;
    border-left: 2px solid #3d3d3d;
    padding: 0 15px;
    position: relative;
    left: -2px;
    border-bottom: 0 !important;
}

.navbar-nav .nav-link {
    padding: 0 15px !important;
}

.scrols-py {
    position: fixed;
    top: 90px;
    /*width:100%;
    display: block;*/
}

.nv-ul1 {
    flex-direction: column !important;
    border-left: 2px solid #ccc;
}

.h-a {
    height: auto !important;
}

.navbar-expand-lg .navbar-nav {
    flex-direction: column;
}

.nav-ul1 li {
    display: inline-block;
    border-left: 1px solid #ddd;
}

@media (max-width:991px) {
    .scrols-py {
        position: fixed;
        top: 0;
        width: 100%;
        box-shadow: 0 2px 2px #ccc;
        left: 0;
        z-index: 999;
    }
}

.wrap-custom-file {
    position: relative;
    display: inline-block;
    width: 105px;
    height: 106px;
    margin: 0 0.5rem 2rem;
    text-align: center;
}
.mt-50 {
    margin-top: 0px;
}

.wrap-custom-file label .fa {
    /*position: absolute;
    bottom: 4rem;
    left: 50%;
    -webkit-transform: translatex(-50%);
    transform: translatex(-50%);*/
    display: flex;
    align-items: center;
    justify-content: center;
    /*height: -webkit-fill-available;*/
    font-size: 2rem;
    color: #3d3d3d;
    -webkit-transition: color 0.4s;
    transition: color 0.4s;
}

.img-n {
    position: absolute;
    bottom: -35px;
    left: -49px;
    color: #777 !important;
}
.wrap-custom-file img {
    width: -webkit-fill-available;
    height: -webkit-fill-available;
    object-fit: contain;
}
li,
td {
    font-size: 14px;
}

.col-lg-9 {
    flex: 0 0 auto;
    width: 100%;
}
.btn-spec
{
    background: #3d3d3d;
    border: none;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 7px;
}
.fs-20
{
    font-size:20px !important;
}
body {
    position: relative;
}
.removeBtn
{
    background: #3d3d3d !important;
    border: none;
    color: #fff;
    padding: 10px;
    border-radius: 50%;
    font-weight: 600;
    display: flex;
    align-items: center;
    width: 30px;
    height: 30px;
    justify-content: center;
}
.btn-theme {
    background: #3d3d3d !important;
    color: #fff !important;
    outline-color: #ffecb3 !important;
}
.form-control
{
    border-radius: 0.25rem !important;
}
.navbar-nav .nav-link.active,
.navbar-nav .show>.nav-link {
    color: #3d3d3d !important;
    border-left: 2px solid #3d3d3d;
    padding: 0 15px;
    position: relative;
    left: -2px;
    border-bottom: 0 !important;
}

.navbar-nav .nav-link {
    padding: 0 15px !important;
}

.scrols-py {
    position: fixed;
    top: 90px;
    /*width:100%;
    display: block;*/
}

.nv-ul1 {
    flex-direction: column !important;
    border-left: 2px solid #ccc;
}

.h-a {
    height: auto !important;
}

.navbar-expand-lg .navbar-nav {
    flex-direction: column;
}

.nav-ul1 li {
    display: inline-block;
    border-left: 1px solid #ddd;
}

@media (max-width:991px) {
    .scrols-py {
        position: fixed;
        top: 0;
        width: 100%;
        box-shadow: 0 2px 2px #ccc;
        left: 0;
        z-index: 999;
    }
}

.wrap-custom-file {
    position: relative;
    display: inline-block;
    width: 105px;
    height: 106px;
    margin: 0 0.5rem 2rem;
    text-align: center;
}

li,
td {
    font-size: 14px;
}

.col-lg-9 {
    flex: 0 0 auto;
    width: 100%;
}

.img-n {
    position: absolute;
    bottom: -22px;
    left: 0px !important;
    color: #777 !important;
}


.tbl-contol {
    
    border: 1px solid #666 !important;
}
.tbl-contol1 {
    
    border: 1px solid #666 !important;
}